/* base elements */
html {
	text-align: center;
	margin:0 auto;	
}
body {
	margin:0 auto;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFF;
}
p, ul, li {padding:0;margin:0}
#container {
	position:relative;
	padding:0;
	margin:10px auto 0;
	background:url(../images/bg_body.gif);	
}
#header {
	background-color:#FFF;
	overflow:hidden;
	padding-bottom:10px;
}
#header #wrapper {
	width:920px;
	margin:0 auto;
	text-align:left;
}
#content {
	overflow:hidden;
	padding-bottom:30px;
}
#topmenu #wrapper {
	width:930px;
	margin:20px auto 0;
	text-align:center;
}
#topmenu #wrapper ul {
	margin-bottom:10px;
	overflow:hidden;
	margin:0 auto 10px;
}
#topmenu #wrapper ul li {
	float:left;
	list-style:none;
	margin-left:7px;
	margin-right:7px;
}
#wrapper_main {
	width:930px;
	overflow:hidden;
	clear:both;
	margin:0 auto;
	background-color:#FFF;
	padding-bottom:20px;
}
#wrapper_main.ott {
	width:990px;
}
#wrapper_main p {
	margin-bottom:15px;
	margin-top:15px;
}
#wrapper_main #main {
	margin-left:60px;
	width:500px;
	float:left; 
	margin-right:50px; 
	text-align:left;
}
#wrapper_main.ott #main {
	margin-left:120px;
	width:526px;
}
#wrapper_main.ott p {
	font-size:14px;
	line-height:18px;
}
#sidebar {
	float:left;
	margin-top:20px;
}
#contactform {
	color:#29ABE2;
	font-size:20px;
}
#contactform input[type=text] {
	height:38px;
	width:430px;
	border:1px solid #999999;
	font-size:18px;
}
#contactform textarea {
	width:430px;
	height:100px;
	border:1px solid #999999;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
#contactform table tr td {
	padding-top:5px;
	padding-bottom:5px;
}
#contactform #sidebar {
	color:#000000;
	font-size:16px;
}
#sitemap {
	background:url(../images/bg_sitemap.gif) no-repeat;
	height:262px;
	width:600px;
}
#sitemap p {
	margin-left:40px;
	margin-bottom:20px;
	padding-top:4px;
}
#confirmtext {
	background-color:#FFFF00;
	color:#000;
	margin-top:15px;
	margin-bottom:15px;	
	line-height:17px;
	height:17px;
	font-size:17px;
}
.hidden {
	display:none;
}
.unhidden {
	display:block;
}
#sitemap p a {
	color:#000;
	text-decoration:none;
	font-size:18px;
}
/************* FOOTER **********************/
#footer {
	color:#999999;
	font-size:12px;
	overflow:hidden;
	background:#FFF;
}
#footer ul {
	width:930px;
	margin:10px auto 0px;
	overflow:hidden;
	padding-bottom:10px;
	font-family:"Times New Roman", Times, serif;
}
#footer ul li {
	float:left;
	margin-right:90px;
	list-style:none;
}
#footer ul li a {
	color:#999999;
	text-decoration:none;
}